KDK_LOCATION_GET(3)

NAME
kdk_loaction_get - 获取本地地址信息

SYNOPSIS
#include <libkylocation.h>

extern char *kdk_loaction_get();

Link with -lkylocation.

Detailed Description
The main function of the interface is to obtain local address information.

RETURN VALUE
On success, returns the address information in JSON format of type char *.

On error, return NULL.

EXAMPLES
    #include "stdio.h"
    #include "libkylocation.h"
    int main()
    {
        printf("location: %s", kdk_loaction_get());
        return 0;
    }

CONFORMING TO
These functions are as per the withdrawn POSIX.1e draft specification.